{% extends "src/html/_template.njk" %}
{% set title = "О компании" %}
{% block main %}
    <main class="main pb-0">
        <div class="section section--bottom-xxl">
            <div class="container">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link breadcrumb__link--home">
                            <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li class="breadcrumb__item">О компании</li>
                </ul><!-- .breadcrumb -->
                <h1 class="page-header">Компания «Mideon» это</h1>

                <div class="advantages__group advantages__group--sm">
                    <div class="advantages-primary advantages-primary--sm">
                        <div class="advantages-primary__image">
                            <img src="img/advantage_image__03.jpg" class="img-cover" alt="">
                        </div>
                        <div class="advantages-primary__number">
                            <span>01.</span>
                        </div>
                        <div class="advantages-primary__content">
                            <div class="advantages-primary__icon">
                                <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__15" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-primary__title">Лидер по производству интерьерных зеркал на заказ по индивидуальным размерам</div>
                        </div>
                    </div><!-- .advantages-primary -->
                    <div class="advantages__secondary advantages__secondary--sm">
                        <div class="advantages-item">
                            <div class="advantages-item__num">02.</div>
                            <div class="advantages-item__icon">
                                <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__11" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-item__title">
                                Интернет-магазин с самым
                                большим каталогом зеркал
                            </div>
                            <div class="advantages-item__text">
                                более 3000 моделей и уникальный онлайн-конструктор зеркал на заказ в каждом товаре.
                            </div>
                        </div><!-- .advantages-item -->
                        <div class="advantages-item">
                            <div class="advantages-item__num">03.</div>
                            <div class="advantages-item__icon">
                                <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__12" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-item__title">География <br>присутствия</div>
                            <div class="advantages-item__text">
                                Москва, Санкт-Петербург, Краснодар, Казань, Нижний Новгород, Екатеринбург, Самара, Новосибирск, Воронеж, Омск, Пермь, Ростов-на-Дону, Уфа, Волгоград. Надёжная доставка по всей России со 100% гарантией
                            </div>
                        </div><!-- .advantages-item -->
                    </div><!-- .advantages__secondary -->
                </div><!-- .advantages__group -->
                <div class="advantages__group advantages__group--sm">
                    <div class="advantages__secondary advantages__secondary--sm">
                        <div class="advantages-item">
                            <div class="advantages-item__num">04.</div>
                            <div class="advantages-item__icon">
                                <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__13" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-item__title">
                                Полный цикл реализации от идеи или замера до монтажа!
                            </div>
                            <div class="advantages-item__text">
                                Собственное производство, опытные замерщики/монтажники и сотрудники доставки в штате, а также собственный парк специально оборудованных для перевозки зеркал автомобилей.
                            </div>
                        </div><!-- .advantages-item -->
                        <div class="advantages-item">
                            <div class="advantages-item__num">05.</div>
                            <div class="advantages-item__icon">
                                <svg class="ico-svg" viewBox="0 0 55 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__14" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-item__title">Команда <br>профессионалов</div>
                            <div class="advantages-item__text">любящих своё дело и ежедневно совершенствующих технологии изготовления.</div>
                        </div><!-- .advantages-item -->
                    </div><!-- .advantages__secondary -->
                    <div class="advantages-primary advantages-primary--sm">
                        <div class="advantages-primary__image">
                            <img src="img/advantage_image__04.jpg" class="img-cover" alt="">
                        </div>
                        <div class="advantages-primary__number">
                            <span>06.</span>
                        </div>
                        <div class="advantages-primary__content">
                            <div class="advantages-primary__icon">
                                <svg class="ico-svg" viewBox="0 0 43 55" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#advantages_icon__16" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="advantages-primary__title">
                                Авторские коллекции зеркал, созданные в сотрудничестве с ведущими дизайнерами интерьера.
                            </div>
                        </div>
                    </div><!-- .advantages-primary -->
                </div><!-- .advantages__group -->
            </div>
        </div>
        <div class="about-features">
            <div class="container">
                <div class="about-features__grid">
                    <div class="about-features__item">
                        <div class="about-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#about-features__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>

                        </div>
                        <div class="about-features__value">35 000+</div>
                        <div class="about-features__text">Зеркал произведено</div>
                    </div><!-- .about-features__item -->
                    <div class="about-features__item">
                        <div class="about-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#about-features__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>

                        </div>
                        <div class="about-features__value">10 000+</div>
                        <div class="about-features__text">Довольных клиентов</div>
                    </div><!-- .about-features__item -->
                    <div class="about-features__item">
                        <div class="about-features__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#about-features__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>

                        </div>
                        <div class="about-features__value">Более 10 лет</div>
                        <div class="about-features__text">Изготавливаем зеркала</div>
                    </div><!-- .about-features__item -->
                </div>
            </div>
        </div><!-- .about-features -->
        <div class="section section--top section--bottom">
            <div class="container">
                <div class="free-order">
                    <div class="free-order__wrap">
                        <div class="free-order__header">Закажите бесплатную консультацию</div>
                        <div class="free-order__main">
                            <div class="free-order__content">
                                <form>
                                    <div class="free-order__form">
                                        <div class="free-order__item">
                                            <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                                <input type="text" name="name" placeholder="Имя" required autocomplete="off">
                                            </label><!-- .field -->
                                        </div>
                                        <div class="free-order__item">
                                            <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                                <input type="text" name="phone" placeholder="Телефон" required autocomplete="off">
                                            </label><!-- .field -->
                                        </div>
                                        <div class="free-order__item">
                                            <button type="button" class="btn btn-purple btn-md">
                                                <span>вызвать замерщика</span>
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </button>
                                        </div>
                                    </div>
                                </form>
                            </div><!-- .free-order__content -->
                            <div class="free-order__info">
                                <div class="free-order__contacts">
                                    <a href="#" class="icon-contact icon-contact--phone">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="tel:+74994306675" class="free-order__phone">+7 (499) 430-66-75</a>
                                    <a href="#" class="icon-contact icon-contact--whatsapp">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-whatsapp" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a href="#" class="icon-contact icon-contact--telegram">
                                        <svg class="img-fluid" viewBox="0 0 65 65" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#icon-telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div><!-- .free-order__contacts -->
                            </div><!-- .free-order__info -->
                        </div>
                    </div>
                    <div class="free-order__media">
                        <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                </div><!-- .free-order -->
            </div>
        </div>

        <div class="perfection">
            <div class="perfection__media">
                <div class="swiper perfection__slider" data-perfection>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <img src="img/content/perfection_image.jpg" class="img-cover" alt="">
                        </div>
                        <div class="swiper-slide">
                            <img src="img/content/perfection_image.jpg" class="img-cover" alt="">
                        </div>
                        <div class="swiper-slide">
                            <img src="img/content/perfection_image.jpg" class="img-cover" alt="">
                        </div>
                        <div class="swiper-slide">
                            <img src="img/content/perfection_image.jpg" class="img-cover" alt="">
                        </div>
                    </div>
                    <div class="perfection__control">
                        <div class="perfection__counter">
                            <div class="perfection__active" data-perfection-active>01</div>
                            <div>/</div>
                            <div class="perfection__total" data-perfection-total>1</div>
                        </div>
                        <div class="control">
                            <button type="button" class="control__button" data-perfection-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-perfection-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
            <div class="perfection__main">
                <div class="container">
                    <div class="perfection__inner">
                        <div class="perfection__content">
                            <div class="display-header perfection__header">Движение к совершенству</div>
                            <div class="perfection__text">
                                <ul class="list-point">
                                    <li>«Mideon» это выверенная годами технологическая компания кастомизированного изготовления зеркал на заказ в кратчайшие сроки.</li>
                                    <li>Понимая, что клиенту всегда важны сроки, качество продукции и сервиса, а также цены, мы не перестаём совершенствуемся в этом.</li>
                                    <li>Для производства зеркал сложных форм, нами разрабатываются и внедряются собственные технологии, которые дают гибкость, скорость, а главное стабильное качество в производстве самых нестандартных изделий.</li>
                                    <li>Инновационные гибкие профиля, уникальные крепления, автоматизированные станки для их производства – это и многое другое было разработано нашей R&D командой технологов.</li>
                                    <li>В сотрудничестве с такими компаниями, как AGC, 3M, Soudal и Fischer мы провели сотни экспериментов, чтобы добиться максимальной прочности и долговечности соединений в производимых нами изделиях.</li>
                                </ul>
                            </div><!-- .perfection__text -->
                            <div class="perfection__lead">
                                <div class="perfection__wrap">
                                    Результатом наших трудов стало современное гибкое производство, способное на потоке выпускать уникальные изделия со скоростью, близкой к конвейеру. Сосредоточившись на узком направлении, мы сделали всё, чтобы покупка индивидуального зеркала была максимально удобной и лёгкой.
                                </div>
                            </div><!-- .perfection__lead -->
                        </div><!-- .perfection__content -->
                    </div>
                </div>
            </div><!-- .perfection__main -->
        </div><!-- .perfection -->

        <div class="section section--bottom">
            <div class="container">
                <div class="section__header">
                    <div class="display-header">Наши ценности</div>
                </div>
                <div class="our-values">
                    <div class="our-values__item">
                        <div class="our-values__icon">
                            <svg class="ico-svg" viewBox="0 0 68 68" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#our-values__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="our-values__title">Клиент!</div>
                        <div class="our-values__text">
                            Действительно индивидуальный подход к каждому и открытость – ключевые показатели качества сервиса.
                        </div>
                    </div><!-- .our-values__item -->
                    <div class="our-values__item">
                        <div class="our-values__icon">
                            <svg class="ico-svg" viewBox="0 0 68 68" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#our-values__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="our-values__title">Качество!</div>
                        <div class="our-values__text">
                            Каждое зеркало мы изготавливаем, как лично для себя. R&D отдел и постоянное совершенствование технологий
                        </div>
                    </div><!-- .our-values__item -->
                    <div class="our-values__item">
                        <div class="our-values__icon">
                            <svg class="ico-svg" viewBox="0 0 68 68" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#our-values__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="our-values__title">Развитие!</div>
                        <div class="our-values__text">
                            Мы не только следуем за трендами, мы их задаём!
                            Наши коллекции используют в презентациях многие производители мебели.
                        </div>
                    </div><!-- .our-values__item -->
                </div><!-- .our-values -->
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="section__header">
                    <div class="display-header">Наши клиенты</div>
                </div>
                <div class="section__body">
                    <div class="clients">
                        <div class="clients__item">
                            <img src="img/clients/client_logo__01.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__02.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__03.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__04.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__05.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__06.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__07.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__08.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__09.png" class="img-fluid" alt="">
                        </div>

                        <div class="clients__item">
                            <img src="img/clients/client_logo__10.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__11.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__12.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__13.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__14.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__15.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__16.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__17.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__18.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__19.png" class="img-fluid" alt="">
                        </div>

                        <div class="clients__item">
                            <img src="img/clients/client_logo__20.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__21.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__22.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__23.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__24.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__item">
                            <img src="img/clients/client_logo__25.png" class="img-fluid" alt="">
                        </div>
                        <div class="clients__text">
                            <span>и тысячи других…</span>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .section -->

        <div class="section section--bottom">
            <div class="container">
                <div class="section__header">
                    <div class="display-header">Участие в телевизионных проектах</div>
                    <div class="section__control">
                        <div class="control">
                            <button type="button" class="control__button" data-tv-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-tv-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="section__body">
                    <div class="swiper" data-tv>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="https://youtu.be/1KDWTw41BxU?si=JRb1ojmiGvr0S87x" class="video-item" data-fancybox="video">
                                    <img src="img/video.jpg" class="img-fluid" alt="">
                                    <i class="video-item__icon">
                                        <svg class="ico-svg" viewBox="0 0 64 45" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#play" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- .section -->

        <div class="side-line side-line--right side-line--long">
            <div class="side-line__logo side-line__logo--01">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--02">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--05">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--06">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->

    </main>


    <div class="section section--gray section--top section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="display-header">Наши награды и благодарности</div>
                <div class="section__control">
                    <div class="control">
                        <button type="button" class="control__button control__button--white" data-awards-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="control__button control__button--white" data-awards-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div>
            <div class="section__body">
                <div class="swiper" data-awards>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__01.png" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__03.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__04.jpg" class="img-cover" alt="">
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__03.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__04.jpg" class="img-cover" alt="">
                            </a>
                        </div>

                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__02.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__03.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                        <div class="swiper-slide">
                            <a href="#" class="award-item">
                                <img src="img/content/awards/award__04.jpg" class="img-cover" alt="">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- .section -->

    <div class="section section--top section--bottom">
        <div class="container">
            <div class="section__header">
                <div class="display-header">Реальные отзывы о нашей работе</div>
            </div>
            <div class="reviews__top">
                <div class="reviews__rating">
                    <div class="reviews-rating">
                        <div class="reviews-rating__value">
                            <span>4.8</span>
                        </div>
                        <div class="reviews-rating__content">
                            <div class="reviews-rating__star">
                                <div class="rating rating--sm">
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                            </div>
                            <div class="reviews-rating__link">
                                <a href="#">85 оценок на Houzz.ru</a>
                            </div>
                        </div>
                    </div><!-- .reviews-rating -->
                    <div class="reviews-rating">
                        <div class="reviews-rating__value">
                            <span>4.9</span>
                        </div>
                        <div class="reviews-rating__content">
                            <div class="reviews-rating__star">
                                <div class="rating rating--sm">
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                            </div>
                            <div class="reviews-rating__link">
                                <a href="#">85 оценок на Yell.ru</a>
                            </div>
                        </div>
                    </div><!-- .reviews-rating -->
                    <div class="reviews-rating">
                        <div class="reviews-rating__value">
                            <span>5.0</span>
                        </div>
                        <div class="reviews-rating__content">
                            <div class="reviews-rating__star">
                                <div class="rating rating--sm">
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                    <div class="rating__item">
                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </div>
                                </div>
                            </div>
                            <div class="reviews-rating__link">
                                <a href="#">85 оценок на Яндекс</a>
                            </div>
                        </div>
                    </div><!-- .reviews-rating -->
                </div><!-- .reviews__rating -->
            </div><!-- .reviews__top -->
            <div class="reviews__content">
                <div class="swiper" data-reviews>
                    <div class="swiper-wrapper">
                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>

                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>
                        <div class="swiper-slide">
                            <div class="review-item">
                                <div class="review-item__main">
                                    <div class="review-item__image">
                                        <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                    </div><!-- .review-item__image -->
                                    <div class="review-item__info">
                                        <div class="review-item__wrap">
                                            <div class="review-item__author">Виктория</div>
                                            <div class="review-item__date">18 сентября 2022, 12:55</div>
                                            <div class="review-item__rating">
                                                <div class="rating">
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                    <div class="rating__item">
                                                        <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div><!-- .review-item__info -->
                                </div><!-- .review-item__main -->
                                <div class="review-item__content">
                                    <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                    <a href="#" class="review-item__link">
                                        <span>Весь отзыв на сайте</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .review-item__content -->
                            </div><!-- .review-item -->
                        </div>
                    </div>
                </div>
            </div><!-- .reviews__content -->
            <div class="reviews__nav">
                <div class="control">
                    <button type="button" class="control__button" data-reviews-prev>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                    <button type="button" class="control__button" data-reviews-next>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </button>
                </div>
            </div>
        </div>
    </div>

    {% include "src/html/simple-offer-form.njk" %}


{% endblock %}







